logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2019-1010069

Description

moinejf abcm2ps 8.13.20 is affected by: Incorrect Access Control. The impact is: Allows attackers to cause a denial of service attack via a crafted file. The component is: front.c, function txt_add. The fixed version is: after commit commit 08aef597656d065e86075f3d53fda89765845eae.


Affected Package


OS OS Version Package Name Package Version
Debian 12 abcm2ps 8.14.13-2
Debian 11 abcm2ps 8.14.11-0.1
Debian 10 abcm2ps 8.14.2-0.2
Debian 999 abcm2ps 8.14.13-2

Related